---
:daemon: true
:working_dir: /var/lib/stompserver
:logdir: log
:pidfile: pid/stompserver.pid
:etcdir: etc
:storage: storage
:queue: memory
:auth: false
:debug: false
:group: stompserver
:user: stompserver
:host: 127.0.0.1
:port: 61613
